<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-stats:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-stats-17.0.0.aar/6f1e7489deebb1400541f3977ea4f76c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-stats-17.0.0.aar/6f1e7489deebb1400541f3977ea4f76c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>